Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 16:12:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nathália figueiredo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nathália figueiredo Bot:  Hi Nathália Figueiredo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665104546 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585513764            08:04 PM, 01st Jun                     nathália figueiredo                    Ok           08:05 PM, 01st Jun                   Sohaib                   Hi Nathália  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:06 PM, 01st Jun                     nathália figueiredo                    Hi Shaun. Thank you for your attention           08:07 PM, 01st Jun                     nathália figueiredo                    I've bought a dress on May 29           08:07 PM, 01st Jun                     nathália figueiredo                    I choose to collect it in Dubai Marina Mall           08:08 PM, 01st Jun                     nathália figueiredo                    I'm your website you said that in 2 working days my the dress will be available to collect           08:08 PM, 01st Jun                   Sohaib                   We see that you have placed your order on May 29, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:09 PM, 01st Jun                     nathália figueiredo                    And that I will receive a message or email when the order was ready           08:09 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you           08:09 PM, 01st Jun                     nathália figueiredo                    But I have checked and there is any message or email so far           08:09 PM, 01st Jun                     nathália figueiredo                    Yes, please           08:10 PM, 01st Jun                     nathália figueiredo                    If you could do it would be really helpful           08:10 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           08:10 PM, 01st Jun                     nathália figueiredo                    That's it           08:11 PM, 01st Jun                     nathália figueiredo                    Thank you for helping me           08:11 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655841